singleton Material(brickRed1)
{
   mapTo = "brickRed_1";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   alphaRef = "0";
   colorMap[0] = "levels/garfieldHeights/art/textures/brickRed1_d.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/brick1_n.dds";
   specularMap[0] = "levels/garfieldHeights/art/textures/brick1_s.dds";
   vertColor[0] = "1";
};

singleton Material(brickRed1Head)
{
   mapTo = "brickRed_1head";
   diffuseColor[0] = "0.6 0.6 0.6 2";
   diffuseColor[1] = "0.7 0.35 0.2 2";
   diffuseMap[1] = "levels/garfieldHeights/art/textures/brick1head_alphamask.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/brick1head_normal.png";
   diffuseMap[2] = "levels/garfieldHeights/art/textures/white.png";
   detailMap[2] = "levels/garfieldHeights/art/textures/brick1head_overlay.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[1] = "1";
   detailScale[2] = "1 1";
   diffuseColor[2] = "0.996078 0.992157 0.992157 0.082";
   alphaRef = "0";
   vertColor[1] = "1";
};

singleton Material(brickOrange1)
{
   mapTo = "brickOrange_1";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   alphaRef = "0";
   colorMap[0] = "levels/garfieldHeights/art/textures/brickOrange1_d.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/brick1_n.dds";
   specularMap[0] = "levels/garfieldHeights/art/textures/brick1_s.dds";
   vertColor[0] = "1";
};

singleton Material(brickPale1)
{
   mapTo = "brickPale_1";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   alphaRef = "0";
   colorMap[0] = "levels/garfieldHeights/art/textures/brickPale1_d.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/brick1_n.dds";
   specularMap[0] = "levels/garfieldHeights/art/textures/brick1_s.dds";
   vertColor[0] = "1";
};

singleton Material(brickBrown1)
{
   mapTo = "brickBrown_1";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   alphaRef = "0";
   colorMap[0] = "levels/garfieldHeights/art/textures/brickBrown1_d.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/brick1_n.dds";
   specularMap[0] = "levels/garfieldHeights/art/textures/brick1_s.dds";
   vertColor[0] = "1";
};

singleton Material(stone1)
{
   mapTo = "stone_1";
   diffuseColor[0] = "0.99 0.9 0.75 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/stone1_diffuse.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/stone1_normal.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
};

singleton Material(fireHydrant)
{
   mapTo = "FireHydrant";
   diffuseColor[0] = "0.99 0.9 0.9 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/hydrant1_diffuse.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/hydrant1_normal.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(architraves)
{
    mapTo = "architraves";
    vertColor[0] = "1";
    diffuseMap[0] = "levels/west_coast_usa/art/shapes/buildings/architraves_d.dds";
    specularMap[0] = "levels/west_coast_usa/art/shapes/buildings/architraves_s.dds";
    normalMap[0] = "levels/west_coast_usa/art/shapes/buildings/architraves_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BUILDINGS";
};

singleton Material(ACUnitMat)
{
   mapTo = "ACUnitMat";
   diffuseColor[0] = "0.99 0.99 0.99 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/acUnit_diffuse.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/acUnit_normal.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(windows1)
{
   mapTo = "windowsA";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   diffuseMap[1] = "levels/garfieldHeights/art/textures/windows1_diffuseAlpha.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/windows1_normal.dds";
   specular[0] = "0.99 0.99 0.99 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   cubemap = "global_cubemap_metalblurred";
};

singleton Material(windows1_transparent)
{
   mapTo = "windowsA_Transparent";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   normalMap[1] = "levels/garfieldHeights/art/textures/windows1_normal.dds";
   specular[0] = "0.99 0.99 0.99 1";
   specularPower[0] = "50";
   translucent = "1";
   translucentBlendOp = "add";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   alphaTest = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/windows1_diffuseAlpha.dds";
   colorMap[1] = "levels/garfieldHeights/art/textures/windows1_diffuseAlpha.dds";
};

singleton Material(GH_chrome)
{
   mapTo = "chrome1";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   diffuseMap[1] = "levels/garfieldHeights/art/textures/chromeMask.dds";
   specular[0] = "0.99 0.99 0.99 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   cubemap = "global_cubemap_metalblurred";
};

singleton Material(interior1)
{
   mapTo = "windowIntA";
   diffuseColor[0] = "0.99 0.99 0.99 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/windowInterior1_diffuse.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/windowInterior1_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(doors1)
{
   mapTo = "doorsA";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   diffuseMap[1] = "levels/garfieldHeights/art/textures/doors1_diffuseAlpha.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/doors1_normal.png";
   specular[0] = "0.7 0.8 0.76 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   cubemap = "global_cubemap_metalblurred";
};

singleton Material(doors2)
{
   mapTo = "doorsB";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   normalMap[0] = "levels/garfieldHeights/art/textures/doors2_normal.png";
   specular[0] = "0.7 0.8 0.76 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   cubemap = "global_cubemap_metalblurred";
   colorMap[1] = "levels/garfieldHeights/art/textures/doors2_diffuseA.png";
   colorMap[2] = "levels/garfieldHeights/art/textures/doors2_diffuseB.png";
   vertColor[0] = "1";
};

singleton Material(doors2T)
{
   mapTo = "doorsB_Transparent";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   normalMap[0] = "levels/garfieldHeights/art/textures/doors2_normal.png";
   specular[0] = "0.7 0.8 0.76 1";
   specularPower[0] = "50";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   cubemap = "global_cubemap_metalblurred";
   colorMap[0] = "levels/garfieldHeights/art/textures/doors2_Alpha.png";
   colorMap[1] = "levels/garfieldHeights/art/textures/doors2_diffuseA.png";
   colorMap[2] = "levels/garfieldHeights/art/textures/doors2_diffuseB.png";
   vertColor[0] = "1";
   translucent = "1";
   translucentZWrite = "0";
   alphaRef = "0";
};

singleton Material(garageDoors1)
{
   mapTo = "garageDoorsA1";
   diffuseColor[0] = "1.0 1.0 1.0 2";
   diffuseMap[1] = "levels/garfieldHeights/art/textures/garage1_diffuse.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/garage1_normal.png";
   specular[0] = "0.7 0.8 0.76 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[1] = "1";
   cubemap = "global_cubemap_metalblurred";
};

singleton Material(roof1)
{
   mapTo = "roof_1";
   diffuseColor[0] = "0.7 0.7 0.7 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/roofShingle1_diffuse.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/roofShingle1_normal.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(roof2)
{
   mapTo = "roof_2";
   diffuseColor[0] = "0.7 0.7 0.7 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/roof2_d.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/roof2_n.png";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(GH_Trim)
{
   mapTo = "gHTrim";
   diffuseColor[0] = "White";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   vertColor[0] = "1";
   alphaRef = "0";
};

singleton Material(clapboard1)
{
   mapTo = "clapboard_1";
   diffuseColor[0] = "0.99 0.99 0.99 2";
   instanceDiffuse[0] = true;
   diffuseMap[0] = "levels/garfieldHeights/art/textures/clapboard_d.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/clapboard_n.dds";
   specularMap[0] = "levels/garfieldHeights/art/textures/clapboard_s.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(concrete1)
{
   mapTo = "concrete_1";
   diffuseColor[0] = "0.99 0.93 0.8 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/concrete1_diffuse.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/concrete1_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(concrete2)
{
   mapTo = "concrete_2";
   diffuseColor[0] = "0.99 0.99 0.99 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/concrete2_diffuse.dds";
   normalMap[0] = "levels/garfieldHeights/art/textures/concrete2_normal.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(concrete3)
{
   mapTo = "concrete_3";
   diffuseColor[0] = "0.99 0.99 0.99 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/concrete3_diffuse.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/concrete3_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(road2)
{
   mapTo = "road_2";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   specularMap[0] = "levels/garfieldHeights/art/textures/road2_specular.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   specularStrength[0] = "0.7";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road2_diffuse.dds";
   detailScale[0] = "8 8";
};

singleton Material(road2Int)
{
   mapTo = "road_2_intersection";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   specularMap[0] = "levels/garfieldHeights/art/textures/road2Int_specular.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road2Int_diffuse.png";
   detailScale[0] = "8 8";
};

singleton Material(road2Lot)
{
   mapTo = "road_2_lot";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road2Lot_diffuse.png";
   specularMap[0] = "levels/garfieldHeights/art/textures/road2Lot_specular.png";
};

singleton Material(road3)
{
   mapTo = "road_3";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road3_diffuse.png";
   detailScale[0] = "10 10";
};

singleton Material(road3B)
{
   mapTo = "road_3B";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road3B_diffuse.png";
   detailScale[0] = "10 10";
};

singleton Material(road3B)
{
   mapTo = "road_3B";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/road3B_diffuse.dds";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(road4)
{
   mapTo = "road_4";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   normalMap[0] = "levels/garfieldHeights/art/textures/road4_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road4_diffuse.png";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   alphaTest = "1";
   alphaRef = "17";
   translucent = "1";
   translucentZWrite = "1";
   materialTag2 = "Natural";
   detailScale[0] = "14 14";
};

singleton Material(road4C)
{
   mapTo = "road_4C";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road4C_diffuse.dds";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   alphaTest = "1";
   alphaRef = "17";
   translucent = "1";
   translucentZWrite = "1";
   materialTag2 = "Natural";
   detailScale[0] = "14 14";
};

singleton Material(road4D)
{
   mapTo = "road_4D";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road4D_diffuse.dds";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   alphaTest = "1";
   alphaRef = "17";
   translucent = "1";
   translucentZWrite = "1";
   materialTag2 = "Natural";
   detailScale[0] = "5 5";
};

singleton Material(road4B)
{
   mapTo = "road_4b";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   normalMap[0] = "levels/garfieldHeights/art/textures/road4_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road4_diffuse.png";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   alphaTest = "0";
   detailScale[0] = "14 14";
};

singleton Material(road5)
{
   mapTo = "road_5";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/road5_diffuse.png";
   detailScale[0] = "10 10";
};

singleton Material(roadLine)
{
   mapTo = "RoadLine1";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/roadlines1_diffuse.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   alphaTest = "1";
   alphaRef = "60";
};

singleton Material(jerseyBarrier)
{
   mapTo = "Jersey_Barrier";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/barrier1_diffuse.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(guardrail)
{
   mapTo = "guardrail";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/guardrail_d.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/guardrail_n.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(mesh_grass)
{
   mapTo = "grass_1";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/garfieldHeights/art/textures/overlay_grass_01B.png";
   diffuseMap[0] = "levels/hirochi_raceway/art/terrains/Grass-01-D";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   detailScale[0] = "0.1 0.1";
    groundType = "grass";
    groundDepth = 0;
};

singleton Material(mesh_grass_2)
{
   mapTo = "grass_2";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/garfieldHeights/art/textures/Overlay_Grass-02c.dds";
   diffuseMap[0] = "levels/hirochi_raceway/art/terrains/Grass-01-D";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   detailScale[0] = "0.3 0.3";
    groundType = "grass";
    groundDepth = 0;
};

singleton Material(mesh_rock)
{
   mapTo = "rock_1";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   detailMap[0] = "levels/hirochi_raceway/art/terrains/Overlay_02";
   diffuseMap[0] = "levels/hirochi_raceway/art/terrains/Rock-04-D";
   normalMap[0] = "levels/hirochi_raceway/art/terrains/Rock-04-N";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   detailScale[0] = "0.1 0.1";
    groundType = "rock";
    groundDepth = 0;
};

singleton Material(fence1)
{
   mapTo = "Fence_1";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/fence1_diffuse.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/fence1_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   translucent = "0";
   alphaTest = "1";
   alphaRef = "160";
};

singleton Material(wood1)
{
   mapTo = "wood_1";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/wood1_diffuse.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(cinderblock1)
{
   mapTo = "cinderblock_1";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/cinderblock1_diffuse.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(schoolColors)
{
   mapTo = "schoolColors";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/schoolLogo.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(steelCorr)
{
   mapTo = "steelCorrugated";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/steelCorr_diffuse.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/steelCorr_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(stucco1)
{
   mapTo = "stucco_1";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/stucco1_diffuse.png";
   instanceDiffuse[0] = true;
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
};

singleton Material(signs1)
{
   mapTo = "signsA1";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/signs1.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
};

singleton Material(glass1)
{
   mapTo = "glass_1";
   diffuseColor[0] = "0.9 0.97 0.95 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(lights1)
{
   mapTo = "light";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/lightrange.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(interiors1)
{
   mapTo = "Interiors_1";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   glow[0] = "0";
   emissive[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/interiors1_d.dds";
};

singleton Material(runningTrack)
{
   mapTo = "runningTrack_1";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/runningTrack1_diffuse.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
};

singleton Material(decorativeLicensePlates)
{
   mapTo = "licensePlatesD";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/licensePlates_diffuse.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
};

singleton Material(poster)
{
   mapTo = "posterD";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/BurnsidePoster.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
};

singleton Material(pumpkin1)
{
   mapTo = "Pumpkin_1";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/pumpkin1_diffuse.png";
   normalMap[0] = "levels/garfieldHeights/art/textures/pumpkin1_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(galvanizedSteel)
{
   mapTo = "galvanizedSteel";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   diffuseMap[0] = "levels/garfieldHeights/art/textures/galvanizedSteel_diffuse.png";
   specularMap[0] = "levels/garfieldHeights/art/textures/galvanizedSteel_specular.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(fairwayBranding)
{
   mapTo = "Fairway_Signs";
   diffuseColor[0] = "0.97 0.97 0.97 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   glow[0] = "0";
   emissive[0] = "0";
   glow[1] = "0";
   emissive[1] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/fairway_signs.png";
   colorMap[1] = "levels/garfieldHeights/art/textures/fairway_glow.png";
};

singleton Material(trafficlight1A)
{
   mapTo = "trafficlight_1A";
   diffuseColor[0] = "0.99 0.99 0.99 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "levels/garfieldHeights/art/textures/trafficlight_1A_diffuse.png";
   colorMap[1] = "levels/garfieldHeights/art/textures/trafficlight_1A_alpha.png";
   emissive[0] = "1";
   animFlags[1] = "0x00000010";
   sequenceFramePerSec[1] = "0.3";
   sequenceSegmentSize[1] = "0.125";
};

singleton Material(trafficlight1B)
{
   mapTo = "trafficlight_1B";
   diffuseColor[0] = "0.99 0.99 0.99 2";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "levels/garfieldHeights/art/textures/trafficlight_1A_diffuse.png";
   colorMap[1] = "levels/garfieldHeights/art/textures/trafficlight_1B_alpha.png";
   emissive[0] = "1";
   animFlags[1] = "0x00000010";
   sequenceFramePerSec[1] = "0.3";
   sequenceSegmentSize[1] = "0.125";
};

singleton Material(fence_chainlink)
{
   mapTo = "chainlink";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   normalMap[0] = "levels/garfieldHeights/art/textures/eca_bld_chainlink_n.dds";
   specularMap[0] = "levels/garfieldHeights/art/textures/eca_bld_chainlink_s.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/eca_bld_chainlink_d.dds";
   doubleSided = "0";
   alphaTest = "0";
   alphaRef = "0";
   translucent = "1";
   annotation = "STREET";
   specularStrength0 = "0.7";
   materialTag1 = "beamng";
};

singleton Material(industrial)
{
    mapTo = "industrial";
	vertColor[0] = "1";
    reflectivityMap[0] = "levels/west_coast_usa/art/shapes/buildings/industrial_r.dds";
    diffuseMap[0] = "levels/west_coast_usa/art/shapes/buildings/industrial_d.dds";
    specularMap[0] = "levels/west_coast_usa/art/shapes/buildings/industrial_s.dds";
    normalMap[0] = "levels/west_coast_usa/art/shapes/buildings/industrial_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "127";
    cubemap = "cubemap_city";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BACKGROUND";
};

singleton Material(balustrades)
{
    vertColor[0] = "1";
    mapTo = "balustrades";
    diffuseMap[0] = "levels/west_coast_usa/art/shapes/buildings/balustrades_d.dds";
    specularMap[0] = "levels/west_coast_usa/art/shapes/buildings/balustrades_s.dds";
    normalMap[0] = "levels/west_coast_usa/art/shapes/buildings/balustrades_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "64";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BUILDINGS";
};

singleton Material(metal_plates)
{
    mapTo = "metal_plates";
    vertColor[0] = "1";
    diffuseMap[0] = "levels/west_coast_usa/art/shapes/objects/metal_plates_d.dds";
    specularMap[0] = "levels/west_coast_usa/art/shapes/objects/metal_plates_s.dds";
    normalMap[0] = "levels/west_coast_usa/art/shapes/objects/metal_plates_n.dds";
    reflectivityMap[0] = "levels/west_coast_usa/art/shapes/objects/metal_plates_r.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    emissive[0] = "0";
    glow[0] = "0";
    translucentBlendOp = "None";
    cubemap = "global_cubemap_metalblurred";
    alphaTest = "1";
    alphaRef = "64";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    annotation = "GUARD_RAIL";
};

singleton Material(LatticeA)
{
   mapTo = "LatticeA";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   normalMap[0] = "levels/garfieldHeights/art/textures/latticeA_n.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/latticeA_d.dds";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "70";
};

singleton Material(LatticeGirder)
{
   mapTo = "latticeGirder";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   normalMap[0] = "levels/garfieldHeights/art/textures/latticeGirder1_normal.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   vertColor[0] = "1";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/latticeGirder1_diffuse.dds";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "81";
};

singleton Material(WaterTower)
{
   mapTo = "waterTower";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   normalMap[0] = "levels/garfieldHeights/art/textures/watertower1_normal.dds";
   specular[0] = "0.666667 0.666667 0.666667 2";
   specularPower[0] = "36";
   specularStrength[0] = "0.7";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   colorMap[0] = "levels/garfieldHeights/art/textures/watertower1_diffuse.dds";
   pixelSpecular[0] = "1";
};

singleton Material(curbs)
{
    mapTo = "curbs";
    vertColor[0] = "1";
    diffuseMap[0] = "levels/west_coast_usa/art/shapes/roads/curbs_d.dds";
    specularMap[0] = "levels/west_coast_usa/art/shapes/roads/curbs_s.dds";
    normalMap[0] = "levels/garfieldHeights/art/textures/curbs_n.png";
	groundType = "RUMBLE_STRIP";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    //detailMap[1] = "levels/west_coast_usa/art/shapes/roads/street_asphalt_detail_1x1.dds";
    detailScale[1] = "2 2";
    annotation = "SIDEWALK";
};

singleton Material(canal)
{
    vertColor[0] = "1";
    mapTo = "canal";
    diffuseMap[0] = "levels/west_coast_usa/art/shapes/buildings/canal_d.dds";
    specularMap[0] = "levels/west_coast_usa/art/shapes/buildings/canal_s.dds";
    normalMap[0] = "levels/west_coast_usa/art/shapes/buildings/canal_n.dds";
    reflectivityMap[0] = "levels/west_coast_usa/art/shapes/buildings/canal_r.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    detailMap[0] = "levels/west_coast_usa/art/terrain/Concrete-04-diff";
    detailScale[0] = "6 6";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BUILDINGS";
};

singleton Material(road1)
{
   mapTo = "road_1";
   diffuseColor[0] = "0.98 0.98 0.98 2";
   colorMap[0] = "levels/garfieldHeights/art/textures/road1_diffuse.png";
   detailMap[0] = "levels/garfieldHeights/art/textures/asphaltDetail.png";
   detailScale[0] = "10 10";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "0";
   pixelSpecular[0] = "1";
   specularMap[0] = "levels/garfieldHeights/art/textures/road1_specular.png";
   useAnisotropic[0] = "1";
   vertColor[0] = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(sidewalk1)
{
    mapTo = "sidewalk1";
    vertColor[0] = "1";
    diffuseMap[0] = "levels/west_coast_usa/art/shapes/roads/sidewalk1_d.dds";
    specularMap[0] = "levels/west_coast_usa/art/shapes/roads/sidewalk1_s.dds";
    normalMap[0] = "levels/west_coast_usa/art/shapes/roads/sidewalk1_n.dds";
    reflectivityMap[0] = "levels/west_coast_usa/art/shapes/roads/sidewalk1_r.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    //detailMap[1] = "levels/west_coast_usa/art/shapes/roads/street_asphalt_detail_1x1.dds";
    detailScale[1] = "2 2";
    annotation = "SIDEWALK";
};
