//-----------------------------------------------------------------------------
// Copyright (c) 2012 GarageGames, LLC
//
// Permission is hereby granted, free of charge, to any person obtaining a copy
// of this software and associated documentation files (the "Software"), to
// deal in the Software without restriction, including without limitation the
// rights to use, copy, modify, merge, publish, distribute, sublicense, and/or
// sell copies of the Software, and to permit persons to whom the Software is
// furnished to do so, subject to the following conditions:
//
// The above copyright notice and this permission notice shall be included in
// all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
// FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS
// IN THE SOFTWARE.
//-----------------------------------------------------------------------------

new TerrainMaterial()
{
    diffuseMap = "levels/garfieldHeights/art/terrains/terrain_overlay";
    detailMap = "levels/hirochi_raceway/art/terrains/Grass-01-D";
    internalName = "Grass";
    diffuseSize = "1024";
    detailDistance = "50";
    normalMap = "levels/hirochi_raceway/art/terrains/Grass-01-N";
    macroSize = "60";
    macroStrength = "0.3";
    macroDistance = "450";
    macroMap = "levels/hirochi_raceway/art/terrains/Macro_grass";
    detailSize = "2";
    detailStrength = "0.7";
};


new TerrainMaterial()
{
	diffuseMap = "levels/hirochi_raceway/art/terrains/Overlay_Grass-02";
    detailMap = "levels/hirochi_raceway/art/terrains/Grass-01-D";
    internalName = "Grass2";
    diffuseSize = "150";
    detailDistance = "50";
    normalMap = "levels/hirochi_raceway/art/terrains/Grass-01-N";
    macroSize = "60";
    macroStrength = "0.3";
    macroDistance = "450";
    macroMap = "levels/hirochi_raceway/art/terrains/Macro_grass";
    detailSize = "2";
    detailStrength = "0.7";
};

new TerrainMaterial()
{
    diffuseSize = "1024";
    diffuseMap = "levels/garfieldHeights/art/terrains/asphalt_overlay";
    detailMap = "levels/west_coast_usa/art/terrain/Concrete-03-diff";
    detailSize = "4";
    detailDistance = "50";
    macroSize = "30";
    isManaged = "1";
    macroStrength = "0.3";
    internalName = "Asphalt";
    normalMap = "levels/west_coast_usa/art/terrain/Concrete-03-ddn";
    macroMap = "levels/west_coast_usa/art/terrain/Concrete-03-diff";
    detailStrength = "0.6";
   macroDistance = "1200";
   annotation = "ASPHALT";
};

new TerrainMaterial()
{
    diffuseMap = "levels/hirochi_raceway/art/terrains/Overlay_forest_floor";
    normalMap = "levels/hirochi_raceway/art/terrains/forest_floor_n";
    detailMap = "levels/hirochi_raceway/art/terrains/forest_floor_d";
    internalName = "forest_floor";
	groundType = "grass";
    detailSize = "3";
    macroSize = "100";
    macroStrength = "0.5";
    macroMap = "levels/hirochi_raceway/art/terrains/Macro_forest_floor";
    macroDistance = "700";
    detailStrength = "0.7";
};

new TerrainMaterial()
{
    diffuseMap = "levels/hirochi_raceway/art/terrains/Overlay_02";
    detailMap = "levels/hirochi_raceway/art/terrains/rockybeach_d";
    parallaxScale = "0";
    internalName = "rocks_large";
    detailSize = "3";
    detailStrength = "0.5";
    detailDistance = "100";
    normalMap = "levels/hirochi_raceway/art/terrains/rockybeach_n";
    macroMap = "levels/hirochi_raceway/art/terrains/Rock_05_detail";
    macroSize = "35";
    macroStrength = "0.5";
};

new TerrainMaterial()
{
    diffuseMap = "levels/hirochi_raceway/art/terrains/Overlay_02";
    normalMap = "levels/hirochi_raceway/art/terrains/Rock-04-N";
    detailMap = "levels/hirochi_raceway/art/terrains/Rock-04-D";
    detailDistance = "300";
    internalName = "Rock2";
    diffuseSize = "20";
    detailSize = "12";
};

new TerrainMaterial()
{
    diffuseMap = "levels/east_coast_usa/art/terrains/Overlay_RockyDirt";
    detailMap = "levels/east_coast_usa/art/terrains/utah_texture_dirt_01_d";
    internalName = "RockyDirt";
    detailDistance = "150";
    detailStrength = "0.7";
    parallaxScale = "0";
    diffuseSize = "100";
    normalMap = "levels/east_coast_usa/art/terrains/utah_texture_dirt_01_n";
    detailSize = "3";
    annotation = "SAND";
};